# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/Util.pm) perl(File/Temp.pm) perl(LWP/ConnCache.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 074
%define module_name Speech-Google-TTS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 074
Release: alt1
Summary: Module that uses Google Translate for text to speech synthesis.!
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/N/NI/NIELSD/%module_name-%module_version.tgz
BuildArch: noarch

%description
This Module uses Googles Translate Service for text to multilingual
text to speech synthesis.

This Module allows to use the Google TTS service behind the
Google Translation service from Perl and is the core of the
following Speech::Google Text to Speech Module set.

Perhaps a little code snippet.

    _use Speech::Google::TTS;

    _my $a = Speech::Google::TTS->new();

        $a = new Speech::Google::TTS();

        $a->say_text("speak this text!");
        $a->as_filename();

        $a->{'lang'} = 'de';
        $a->say_text("sprich diesen Text");
        $a->as_filename();
    _...


%prep
%setup -n %module_name

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/S*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 074-alt1
- initial import by package builder

